PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Patch lässt sich nicht installieren



nasenbaer68
05-09-11, 13:58
Hallo,
ich hoffre mir kann hier jemand weiterhelfen.

Da mein ACB mehr Pixelfehler hat als damals GTA4 (also unspielbar) habe ich versucht einen Patch zu installieren .
Ich habe mit Patch 1.01 angefangen und bei der instal. die Meldung bekommen , Das Patch 1.01 Installier werden soll aber nur 1.03 gefunden wurde, abbruch. dasselbe mit Patch 1.02
wenn ich versuche Patch 1.03 zu installieren bekomme ich die Meldung, das dieser nur für 1.00,1.01 oder 1.02 gemacht ist, abbruch.
habe keinen plan mehr.
ich danke euch jetzt schon für euere hilfe.
gruß

nasenbaer68
05-09-11, 13:58
Hallo,
ich hoffre mir kann hier jemand weiterhelfen.

Da mein ACB mehr Pixelfehler hat als damals GTA4 (also unspielbar) habe ich versucht einen Patch zu installieren .
Ich habe mit Patch 1.01 angefangen und bei der instal. die Meldung bekommen , Das Patch 1.01 Installier werden soll aber nur 1.03 gefunden wurde, abbruch. dasselbe mit Patch 1.02
wenn ich versuche Patch 1.03 zu installieren bekomme ich die Meldung, das dieser nur für 1.00,1.01 oder 1.02 gemacht ist, abbruch.
habe keinen plan mehr.
ich danke euch jetzt schon für euere hilfe.
gruß

S_Guy
05-09-11, 15:06
Mit der Meldung, dass der Patch 1.03 nur für 1.00, 1.01 oder 1.02 gemacht ist, soll dir sagen,
dass du bereits Version 1.03 hast.
Heißt, der Patch 1.03 wurde irgendwann schon von selber runtergeladen

nasenbaer68
05-09-11, 17:20
herzlichen dank für die schnelle info.
hab das spiel neu installiert und das automatische update nicht machen lassen,sditdem keine pixelfehler mehr jnd läuft stabil.
klasse, ein update , das das ganze spiel versaut.http://forums.ubi.com/infopop/emoticons/icon_smile.gif
gruß